PHP Manual
Prev |  | Next

# imagick_getnumbercolors

(PECL)

imagick_getnumbercolors -- Get number of colors

## Description

int imagick_getnumbercolors ( resource image, string hist_filename )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`hist_filename`

  Write a histogram of the color distribution to this file

## Return Values

Number of unique colors used in the image on success or `FALSE` on failure.

Prev | Home | Next
imagick_getmimetype | Up | imagick_getwidth